Subject: Re: bug#55553: 28.1; Forward and Reply does not incude message

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 21 May 2022 15:41:43 +0200

Waleed Yousef <[email-masked]> writes:

> The problem started probably during the last month. Gnus no longer
> includes the original message that is being forwarded or replied. In
> addition, it no longer saves my reply to the same group as I am used to.
> I did not change any thing in gnus.el.

`R' and `F' in Gnus include the messages like before when I try this, so
you're going to have to give a more thorough recipe to reproduce what
you're seeing if we're going to be able to debug this.

And by "during the last month", do you mean "after I started using Emacs
28.1"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no